» Ubuntu » Paquets

Error

two or more packages specified (eiskaltdcpp-daemon-dbg oneiric)